
PYROS - Evolution #3941
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL
Evolution # 4200 (Nouveau): ******* (M) 09.1.50 - MONITOR - Monitoring (weather, observation conditions, site)
Evolution # 4312 (Nouveau): * (F) Monitor Operations

Update soft versions at start
07/05/2016 03:02 pm - Paul Carensac

Status: Fermé Start date: 07/05/2016
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Version 0.10 - Environment Monitoring 0.1 (PLC)Spent time: 0.00 hour
Description

Au lancement, lire les versions dans le settings.py, et les enregistrer dans la DB

History
#1 - 07/05/2016 04:34 pm - Paul Carensac
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100

#2 - 09/23/2016 02:44 pm - Jeremy Barneron
- Parent task set to #4200

#3 - 09/30/2016 10:24 am - Jeremy Barneron
- Parent task changed from #4200 to #4312
